<!DOCTYPE html>
<html>
<head>
	<style>
.city {
    background-color: Darkblue;
    color: white;
    padding: 10px;
}
</style>

<style>
.img {
    background-color: pink;
    color: white;
    padding: 10px;
}

</style>
	<title>Bent Ray Technologies</title>
	<center><h1 class="city"> Welcome to
	 Bent Ray Technologies</h1></center>
</head>
<body>
	<center><h1 class="img"><img src="http://bentraytech.com/images/logo.png" width="500" height="150"></center>
<center> <h1 class="city"> Company & Culture</h1></center>
<p> <b>1. PROJECT PLANNING</b> <br> Our proper planning ensures to achieve maximum in minimum time investment.</p>

<p> <b>2. QUALITY ASSURANCE</b> <br>
Great projects are worthless without great quality. Our integrated quality assurance approach always makes sure of that.</p>

<p> <b>3. SKILLS</b> <br>
Our skilled developers come from the widest range of expertism from developing device drivers to stylesheets.</p>

<b>4. ATTENTION TO DETAILS </b> <br> Our developers are very obsessive about details and always make sure to give a precise look into every detail.</p>

<p> <b>5. PROCESS</b> <br>
We believe in Agile Methodology. We are ready to adopt the changes that are bound to change during development.</p>

<p> <b>6. CULTURE</b> <br>
We are fun loving developers and we keep our workspace a fun place to work.</p>

<center><h1 class="city"> Our Products </h1></center>
<p> <b>1. <a href="http://benthost.net/">WEB HOSTING <a/> </b><br>
We provide world class Web Hosting, Reseller Web Hosting and Domain Registration Services.</p>

<p> <b> 2.<a href="http://accswift.com/"> ACCSWIFT ACCOUNTING SOFTWARE <a/> </b><br>
AccSwift™ is an intuitive, easy to use, robust, multi-user and comprehensive accounting software solution.</p>
 
<p> <b> 3.<a href="http://flexyear.com/">ATTENDANCE AND PAYROLL MANAGEMENT SOFTWARE</a> </b><br>
FlexYear is an enterprise-wide solution for attendance and payroll management that provides complete HR solutions to corporate business.</p>

<p> <b> 4. MOBILE APP DEVELOPMENT</b><br>We shape mobile apps specific to your ideas crafting each shape in the app carefully.</p>

</body>
</html>
